h1, h2, h3, h4 { text-transform:uppercase; line-height:38px; letter-spacing: -1px; }
h5 { font-weight:700; }

::-webkit-input-placeholder {  color: #363636; }
/* Firefox 18- */
:-moz-placeholder { color: #363636; opacity:1;  }
/* Firefox 19+ */
::-moz-placeholder { color: #363636; opacity:1; }
:-ms-input-placeholder { color: #363636; }

/* Header Section */
#Top_bar .banner_wrapper { display: block; position: absolute; right: 0; top: 45px; }
#Top_bar .banner_wrapper a { font-size:24px; color:#fff; font-family: "Gotham", Arial, Helvetica, sans-serif; text-transform:uppercase; text-decoration:none; letter-spacing: 1px; font-weight: 300; }
#Top_bar .banner_wrapper a:hover { color:#bb9a66; }
#Top_bar .banner_wrapper a span { display: inline-block; padding: 0 15px 0 0; font-weight: 700; font-size: 25px; } 
#Content a { text-decoration: underline; }
#Content a:hover { text-decoration: none; }

.free-call-warp { font-size:20px; color:#fff; font-family: "Gotham", Arial, Helvetica, sans-serif; padding: 30px 0 15px; }
.free-call-warp span { font-size:45px; display:block; padding:27px 0; font-weight:900;  }

.call-msg-field { height:172px; }
@-moz-document url-prefix() {
    .call-msg-field { height:191px; }
}
.call-submit-btn { text-align:center; }
div.wpcf7-spam-blocked { clear:both; }

/* Banner */
.banner-call-us a { color:#fff !important; }
.banner-call-us a:hover { text-decoration:none; color:#B2A475 !important; }

/* Home C2A */
.c2a-heading { color:#363636; font-size:26px; }
.c2a-decs { height:100px; }
a.button.c2a-btn { background: #fff; border: 2px solid #bb9a66 !important; color: #363636;  margin: 20px 0 0; }
a.button.c2a-btn:hover { background: #bb9a66; border: 2px solid #bb9a66; color:#fff; }

#Subheader .title { letter-spacing: 0; text-transform: uppercase; font-weight: 500; line-height:30px; }

.column_column ul { margin: 0 0 15px 17px; }
.column_column ul li { margin-bottom: 2px; }

/* Contact Us */
.contact-form-wrap .one-second.column { width: 100%; }
.contact-form-wrap .one { text-align:left !important; }
.contact-enq-row { overflow:hidden; padding:0 0 10px; }
.contact-enq-row label, .contact-enq-row span { float:left; width:auto; }
.contact-enq-row label { font-weight: 400; padding: 0 15px 0 0; }
.contact-enq-row span label { padding: 0; }
.enq-submit-btn { margin: 20px 0 0; }

/* Home News & Events */
.news-events-wrap { color:#fff; }
.news-events-wrap .Latest_news .title { font-size:35px; text-align:center; color:#fff; border-bottom: 2px solid #fff; margin: 0 0 50px; }
.news-events-wrap .Latest_news .title span { display:block; padding: 40px 0 10px; font-size:22px; font-weight: 500; }
.news-events-wrap ul li { float:left; width:46%; padding: 0 2%; }
.news-events-wrap .Latest_news ul li .desc h5 { margin: 0;  }
.news-events-wrap .Latest_news ul li .desc h5 a { color:#fff; text-decoration:none !important; }
.news-events-wrap .Latest_news ul li .desc h5 a:hover { color:#bb9a66; text-decoration:underline; }
.news-events-wrap .Latest_news ul li .desc .desc_footer { font-size: 10px; color: #bb9a66; padding: 0; }
.news-events-wrap .Latest_news .button { text-align:center; float:none; display: block; margin: 0 auto; width: 92px; }
.news-events-wrap .Latest_news .button .button_icon { display:none; }
.news-events-wrap .post-excerpt { font-size: 11px; line-height: normal; }
.news-events-wrap .Latest_news ul { padding:0 0 50px; }
.news-events-wrap .Latest_news ul li .desc { border-bottom: 1px solid #727f9a;  padding: 3px 12px 25px 5px; }
.news-events-wrap .Latest_news ul li .photo { display:none; }
.news-events-wrap .Latest_news ul li .desc { margin-left: 0;  width: 70%; }
.news-events-wrap .desc_footer .icon-comment-empty-fa, .news-events-wrap .desc_footer .post-comments { display:none; }
.news-events-wrap .button-love { position: absolute; top: 0; right: 60px; }
.news-events-wrap .button-love a { text-decoration:none; }
.news-events-wrap .button-love .label { color:#fff; }

.column_blog .category { display:none; }
.blog_wrapper .post-desc-wrapper .post-title h2.entry-title { text-transform: none; text-decoration:none; }
.blog_wrapper .post-desc-wrapper .post-title h2.entry-title a { text-decoration:none !important; }
.blog_wrapper .image_frame, .blog_wrapper .wp-caption { border-color: #fff; border-width: 1px; }
.post-meta .category { display:none; }

/* Footer */
.footer-c2a .one-third.column { width: 33.333%  }
.footer-c2a .one-fourth.column { width: 25%  }
.footer-c2a .column { margin-left:0; margin-right:0; }

.footer-add { background:#373737; color:#FFF; font-size:13px; text-align:center; line-height:18px; padding:30px 0; }
.footer-add.footer-add-bg { background:#474747; }

.footer-add span.themecolor { font-size:18px; display:block; text-transform:uppercase; font-weight:900; font-family: "Gotham", Arial, Helvetica, sans-serif; padding:0 0 4px; }

.footer-logo { max-width:274px; }
.widget_nav_menu .footer-quick-heading { font-family: "Gotham", Arial, Helvetica, sans-serif; font-size:16px; padding:15px 0 0; }
.widget_archive ul, .widget_nav_menu ul { list-style-type: none; padding: 0 10px 5px 0; overflow: hidden; background: none; }
.widget_archive ul li a, .widget_nav_menu ul li { float:left; width:50%; }
.widget_archive ul li a, .widget_nav_menu ul li a { padding: 0; text-transform:uppercase; font-size:12px; }
.widget_archive ul li:after, .widget_nav_menu ul li:after { display:none; border:0; left:0; }

#Footer .footer_copy { background: #707070; line-height: 75px; }

#Footer .widgets_wrapper .footer-c2a .widget_nav_menu { padding: 40px 0 0 20px !important; }
.footer-c2a .widget_nav_menu ul { padding: 0; }

a.button .button_icon { padding: 11px 10px; }
#back_to_top.sticky { bottom: 85px; }

@media only screen and (max-width: 1024px) {
	#Subheader { padding:0 !important; }
	#Subheader .title { padding:50px 0; }
	.footer-add span { display:block; }
}

@media only screen and (max-width: 768px) {
	#Top_bar .banner_wrapper { display: block; position: absolute; left: 0; top: 0; width: 100%; text-align: center; }
	#Top_bar .banner_wrapper a { font-size:18px; }
	#Top_bar .banner_wrapper a span { font-size: 19px; } 
	#Top_bar .logo #logo { padding-top:30px;  }
	#Header a.responsive-menu-toggle { top: 52px!important; }
	.free-call-warp { font-size: 1.1em; line-height: 16px; }
	.free-call-warp span { font-size: 1.5em; line-height: 22px; padding:2% 0; }
	
	.c2a-decs { height:auto; }
	
	#Footer .footer_copy { line-height: normal; padding: 20px 2%; }
	#Footer .footer_copy .one-second { text-align:center !important;  }
	.footer-add span { display:inline-block; }
	
}

@media only screen and (max-width: 640px) {
	#Top_bar .banner_wrapper a { font-size:13px; }
	#Top_bar .banner_wrapper a span { font-size: 14px; } 
	
	.minimalist-header-no #Subheader { padding: 0 !important; }
	
	/* Home News */
	.news-events-wrap ul li { float:none; width:auto; padding: 0 2%; }
	.news-events-wrap .Latest_news ul li .desc { margin-left: 0;  width: 100%; }
	.news-events-wrap .button-love { position:relative; right:0; }	
}

@media only screen and (max-width: 320px) {
	.free-call-warp { font-size: 1em; line-height: 16px; }
	.free-call-warp span { font-size: 1.5em; line-height: 20px; padding:2% 0; }
	.contact-enq-row label { padding: 0; }
}